<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>activity/index page</title>
</head>
<body>
	<h2><p align= "center">You are at the activity/index page.</p></h2>
		
	<img src="file:///C:/Users/AERO/Documents/Batch139/s04/activity/1.jpg" width="300" height = "300">

	<ol type ="a">
		
		<li>
			<a href="index.html">index.html</a>	
		</li>
		<li>
			<a href="music/index.html">music/index.html</a>	
		</li>
		<li>
			<a href="music/listing.html">music/listing.html</a>	
		</li>
		<li>
			<a href="music/reviews.html">music/reviews.html</a>
		</li>

	</ol>

</body>
</html>